Download it now!
Bug 32136 - Japanese readme content still contains references to OpenOffice.org and Oracle.
Summary: Japanese readme content still contains references to OpenOffice.org and Oracle.
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
3.3.0 Beta3
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:3.3
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-06 07:15 UTC by Kohei Yoshida
Modified: 2011-01-15 04:34 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kohei Yoshida 2010-12-06 07:15:54 UTC
I've received reports from a tester from Japan that the readme found inside the installation still contains lots of references to OpenOffice.org and Oracle.
Comment 1 Kohei Yoshida 2010-12-06 07:16:52 UTC
Since the translation comes directly from l10n/source/ja/localize.sdf, I'd like to look into this and make corrections myself.
Comment 2 Thorsten Behrens (CIB) 2010-12-10 02:30:29 UTC
This seems to be a generic problem, probably worth shouting on the lists about it - I suppose all languages are affected?
Comment 3 Kohei Yoshida 2010-12-10 07:23:37 UTC
Andras (timar) has already notified the l10n list about this.  BTW, can you also check the issue I posted on the dev about?  I'd like to use someone's input on this.

http://nabble.documentfoundation.org/README-translation-for-3-3-tt2040375.html
Comment 4 Andras Timar 2010-12-10 15:22:12 UTC
Can I take this bug? I'd like to remove all lines from all localize.sdf files which are conflicting with the new readme. I have the IDs where the content changed, I'll search for them in localize.sdf files.

LatestUpdates
A6
A7
A10
A11
A12
A13
A13b
macxicpu
macxHardDiksSpace
s2we35
s253we
s256we
s2etfseg
s2ssdfe
n42dfgf
ghjhhr
wd2dff
Linuxi3a
Linuxi4a
Precautions
access7
support1
faq
reportbugs1
gettingimvolved3
howtostart1
subscribe1
subscribelist1
subscribelist2
subscribelist3
subscribelist4
credits2
Comment 5 Kohei Yoshida 2010-12-10 15:29:30 UTC
(In reply to comment #4)
> Can I take this bug?

Please do! :-)

You'll be the more appropriate assignee on this anyway.
Comment 6 Andras Timar 2010-12-10 16:09:05 UTC
Fixed as explained above.
Comment 7 sophie 2011-01-15 04:34:58 UTC
Closing - Sophie